/* --------------------------- Buttons -------------------------- */

.btn, .btn-alt, html .wp-block-button .wp-block-button__link, html .wp-block-button .wp-block-button__link.btn-alt,
form input[type="submit"].btn, form input[type="submit"].btn-alt,
html #wpsl-search-btn
{
    position: relative;
    display: inline-block;
    padding: var(--btn_padding);
    font-family: var(--font_family_secondary);
    font-weight: var(--btn_font_weight);
    font-size: var(--btn_text_size);
    line-height: var(--btn_line_height);
    text-transform: uppercase;
    text-align: center;
    border: 0;
    cursor: pointer;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    word-break: normal;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn, html .wp-block-button .wp-block-button__link, html .wp-block-button .wp-block-button__link.btn,
form input[type="submit"].btn, html .editor-block-list__block a.btn,
html #wpsl-search-btn
{
    background-position: 0 0;
    background-image: linear-gradient(to right, #009e3d, #009e3d, #2D69E0, #164194);
    background-size: 600% 100%;
    color: var(--btn_color_main);
}

.btn:hover, html .wp-block-button .wp-block-button__link:hover, html .wp-block-button .wp-block-button__link.btn-alt:hover,
form input[type="submit"].btn:hover, html .editor-block-list__block a.btn:hover
{
    background-position: 100% 0;
    background-size: 300% 100%;
    color: var(--btn_color_main_hover);
}

.btn-alt, html .wp-block-button .wp-block-button__link.btn-alt,
form input[type="submit"].btn-alt, html .editor-block-list__block a.btn-alt
{
    color: var(--btn_color_alt);
    background: var(--btn_background_alt);
}

.btn-alt:hover, html .wp-block-button .wp-block-button__link.btn-alt:hover,
form input[type="submit"].btn-alt:hover, html .editor-block-list__block a.btn-alt:hover
{
    background: var(--btn_background_alt_hover);
    color: var(--btn_color_alt_hover);
}

form input[type="submit"].btn.btn-contact:hover, html .laptop .wp-block-button .wp-block-button__link:hover
{
    background: var(--theme_color_primary);
    color: var(--btn_color_main_hover);
}